@charset "UTF-8";
/* CSS Document */
/*-------------------------------------
				共通設定
---------------------------------------*/
/*-- レイアウト --*/
html {
  font-size: 62.5%;
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}
body {
  font-family:"Shuei NijimiMGo B","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  width: 100%;
  height: 100%;
  color: #000000;
  font-size: 1.8rem;
  word-wrap: break-word;
  line-height: 1.8;
  letter-spacing: 0.08ex;
}
@media(max-width:768px) {
  body {
    font-size: 1.6rem;
    min-width: 0;
    background-size: 100%;
  }
}
body a {
  color: #74d5f8;
  text-decoration: underline;
  transition: .5s;
}
body a:hover {
  text-decoration: underline;
	opacity: 0.7;
}

body#second a{
  color: #000;
}
/*-------------------------------------
			PC/SP出し分け
---------------------------------------*/
.pcOnly {
  display:block;
}
.spOnly {
  display: none;
}
.spOnlyTxt {
  display: none;
}
@media(max-width:768px) {
  .pcOnly {
    display: none;
  }
  .spOnly {
    display: block;
  }
  .spOnlyTxt {
    display: inline;
  }
}
/*-------------------------------------
			共通レイアウト
---------------------------------------*/
section {
  width: 100%;
  margin-bottom: 6rem;
}
.inner{
  max-width: 100%;
  margin: 0 auto;
  margin-bottom: 5rem;
}
.inner.border{
	background-size: 10px;
}
@media(max-width:768px) {
  .inner{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 3rem;
}
}

@media(max-width:768px) {
}
#mv {
  position: relative;
  overflow: hidden;
  text-align: center;
  margin-bottom: 1rem;
}
#mv img {
  width: 100%;
  position: relative;
  z-index: 900;
}

/*-- 概要 --*/
#topPage .about dl {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  background: #ffffff;
  padding: 2rem;
  border-radius: 10px;
}
#topPage .about dl dt {
  width: 13%;
  font-size: 2rem;
  margin-right: 1%;
	font-family:"Shin Maru Go DemiBold","游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
#topPage .about dl dd {
  width: 86%;
	margin-bottom: 1.5rem;
}
#topPage .about dl dd img {
  height: 30px;
  width: auto;
}
@media(max-width:768px) {
  #topPage .about dl {
    display: block;
  }
  #topPage .about dl dt {
    width: 100%;
    margin-right: 0;
  }
  #topPage .about dl dd {
    width: 100%;

  }
}
section .clm2Box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.archive {
  padding: 3rem 0 0;
  margin: 0 auto;
}
.archive .past {
  text-align: center;
  background: #ffffff;
  border-radius: 10px;
  padding: 1rem;
}
.archive .past ul {
  display: inline-flex;
  flex-wrap: nowrap;
  align-items: center;
}
.archive .past ul li {
  display: inline-block;
  margin-right: 10px;
}

.archive .past ul li a img{
	width:100px;
}
#topPage .snsBtn {
  margin: 0 auto;
}
@media(max-width:768px) {
  #topPage .snsBtn {
    width: 100%;
  }
	.archive{
		width: 93%;
	}

.archive .past ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}
.archive .past ul li {
  width: 18%;
  margin-right: 0;
  margin-bottom: 1rem;
}
.archive .past ul li a{
	transition: .2s;
}
.archive .past ul li a:hover{
	opacity: .7;
}
.archive .past ul li a img{
	width:100px;
}
}
/*-- フッター --*/
footer {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  position: relative;
}
footer .copy {
  font-size: 1.2rem;
  padding: 20px;
  text-align: center;
  color: #ffffff;
}
@media(max-width:768px) {
  footer {
    width: 100%;
    margin: 0 auto;
    padding: 0 0;
  }
	footer .copy{
		font-size: 0.85rem;
  }
}




/*-------------------------------------
		グロナビ
---------------------------------------*/
nav ul{
	width:1000px;
	margin:0 auto;
	position: relative;
	text-align:center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}

nav ul li{
	margin:0;
	width:calc(100% / 7);
  font-size:1.2em;
  font-weight:500;
  position: relative;
  display: flex;
  align-items: center
}

nav ul li a{
	font-feature-settings: 'palt' 1;
	background: #AFFF64;
	color:#000;
  font-size: 16px;
	text-align:center;
    display: flex;
    align-items: center;
    justify-content: center;
	text-decoration:none;
	padding:15px 0;
	width:100%;
  height: 100%;
  line-height: 1.2;
}

nav > ul > li:nth-child(2n) a{
	background:#3B7E46;
  color: #fff !important;
}

nav ul li.nolink a{
	pointer-events: none;
	color: #999 !important;
}


nav ul li a:hover{
	text-decoration:none;
}

nav ul li ul.sub{
	display:none;
	position:absolute;
	z-index:12000;
	width:180%;
	left:-40%;
	top:50px;
	background:inherit;
}


nav ul li ul.sub.kana{
	width:180%;
	left:-40%;
	font-size:80%;
}

nav ul li ul.sub li{
	position: relative;
	background:inherit;
	width:100%;
	display:block;
	font-size: 1.0em;
}

nav ul li ul.sub li:first-child{
	width:100%;
	text-indent:0px;
	background:none;
}

nav ul li ul.sub li:first-child a{
	width:auto;
    display: block;
    padding: 10px;
}

nav ul li ul.sub li a{
	background: #AFFF64;
  color: #000;
	border-top:1px solid #fffde8;
}

nav > ul > li:nth-child(2n)  ul.sub li a{
	background:#3B7E46;
  color: #fff;
}


nav > ul > li:nth-child(2n) a.disable,
nav ul li a.disable{
  pointer-events: none;
  color: #999 !important;
}

#spMenu{
	display: none;
}

@media(max-width:768px){
	#topPage nav{
	  position: fixed;
		top:80px;
	}

	nav{
		display:none;
		position: fixed;
		top:80px;
		z-index: 99999;
		width: 100%;
	}

	nav ul{
		width:100%;
		margin:0 auto;
		display:block;
		text-align:center;
	}

	nav ul li{
	    transform: none !important;
	    position: relative;
	    top:auto !important;
	    left: auto !important;
		margin: 0 ;
		box-sizing:border-box;
		width:100%;
		display:block;
	    font-size:1.2em;
	}

	nav ul li > a{
	-webkit-border-radius: 0;
	border-radius: 0;
		position:relative;


	}

	nav ul li.openSub{
		transform: none !important;
		position: relative;
	}
  nav ul li a:hover{
    opacity: 1;
  }
	nav ul li.openSub > a:after{
		font-size: 0.8em;
	    content: "\f067";
	    display: block;
	    position: absolute;
	    right: 10px;
	    top: 33%;
      font-weight: 900;
	    font-family: FontAwesome, "Font Awesome 5 Free";
	}

	nav ul li.openSub > a.active:after{
	    content: "\f068";
      font-weight: 900;
	    display: block;
	    position: absolute;
	    right: 10px;
	    top: 33%;
	    font-family: FontAwesome ,"Font Awesome 5 Free";
	}
	nav ul li a:hover{
		text-decoration:none;
	}


	nav ul li ul.sub{
		transform: none !important;
		font-size: 0.8em;
		display:none;
		height: auto !important;
		position:relative;
		z-index:10000;
		width:100%;
		left:0%;
		top:0px !important;
		background:inherit;
	}

	nav ul li ul.sub.kana{
		font-size:80%;
		left:0;
		width:auto;
	}

	nav ul li ul.sub li{
		width:100%;
		display:block;
		padding:0;
		margin:0;
	}

	#spMenu{
		display: block;
    font-size: 40px;
    position: fixed;
    top: 0;
    right: 20px;
    cursor: pointer;
    z-index: 9999999;
}

	#spMenu i{
		color:#000;
		background:#AFFF64;
		padding: 18%;
		border-radius: 10px;
	}
}

/*secondLOGO*/
#secondLogo{
  max-width: 1000px;
  margin: 10px auto;
  text-align: center;
}
/*半円LINE*/
.c_line{
  width: 100%;
  height: 40px;
  background: url(../img/common/lineparts.webp) repeat-x top center;
  background-size: contain;
  margin: 40px auto;
}



/*-------------------------------------
			クレジット
---------------------------------------*/
.credit{
  margin-bottom: 1rem;
}
.credit .inner{
	width:100%;
	text-align: center;
	margin:40px auto 0;
    background: #ffffff;
    border-radius: 10px;
    padding: 2rem 6rem;
}
.credit dl{
  margin-bottom:20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #eee;
}
.credit dl:last-of-type{
   border-bottom: 0;
   margin-bottom: 0;
   padding-bottom: 0;
}
.credit dl dt{
	text-align: center;
	margin-bottom:0;
  font-weight: bold;
}

.credit dl dd{
	height: 50px;
	margin: 0 20px;
	display: inline-block;
}

.credit dl dd img{
	height: 50px;
	width: auto;
}


/*-------------------------------------
			フロート解除
---------------------------------------*/
.clearbox {
  clear: both;
}
#karaageLink{
  position: fixed;
  left: 4%;
  bottom: 4%;
  max-width: 140px;
  height: auto;
}
#karaageLinkMV{
  z-index: 1000;
  position: absolute;
  left: 0;
  bottom: 4%;
  max-width: 220px;
  height: auto;
}
#goToTop{
  position: fixed;
  right: 4%;
  bottom: 4%;
  max-width: 100px;
  height: auto;
}
@media(max-width:768px) {
  #karaageLink{
    left: 2%;
    bottom: 2%;
    max-width: 80px;
  }
  #karaageLinkMV{
    left: auto;
    right: 2%;
    bottom: 0%;
    max-width: 130px;
    height: auto;
  }
  #goToTop{
    right: 2%;
    bottom: 2%;
	  max-width: 75px;
  }
}

.ta_c{
  text-align: center;
}
.ta_r{
  text-align: right;
}
